* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
h1 {
    font-size: 20px;
}
p{
    font-size: 17px;
}
.calculator {
    width: 40px;
}
body {
    background-color: #4d4e52;
    background-image: url(../IMG/mountain-7704584_1920.jpg);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
color: #fff;
height: 100vh;
display: flex;
justify-content: center;
}
.ios {
    color: #ff9f0a;
}
.content-box input {
    width: 300px;
    color: #000;
    padding: 10px 10px;
    background: #f1f1f1;
    border: 1px #a8a8a8 solid;
    outline: none;
    border-radius: 8px;
}
.fpp  {
    text-align: end;
    font-size: 13px;
    margin: 0;
}
.fpp a {
    color: rgb(51, 51, 95);

}
.fpp a:hover {
    text-decoration: underline;
    color: rgb(81, 81, 128);
}
.btn-submit {
    padding: 10px;
    width: 100%;
    border: none;
    font-size: 18px;
    background-color: #3c763d;
    color: #fff;
    border-radius: 5px;
}
.btn-submit.fade:focus {
    background-color: #a8a8a8;
}
.errorMsg {
    font-size: 12px;
    color: rgb(126, 55, 55);
}

/* loader-spinner */
/* .loader-spin {
    display: flex;
}

.loader-spin:after {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: ring 1.2s ease infinite;
} */

.mySite {
    color: rgb(58, 98, 145);
} 

.top-text {
    font-size: 25px;
}
.login, .signup, .reset {
    display: none;
}
